@font-face {
	font-family: 'Gilroy';
	src: url('Gilroy-Regular.eot');
	src:
		local('Gilroy Regular'),
		local('Gilroy-Regular'),
		url('Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
		url('Gilroy-Regular.woff2') format('woff2'),
		url('Gilroy-Regular.woff') format('woff'),
		url('Gilroy-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gilroy';
	src: url('Gilroy-Bold.eot');
	src:
		local('Gilroy Bold'),
		local('Gilroy-Bold'),
		url('Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
		url('Gilroy-Bold.woff2') format('woff2'),
		url('Gilroy-Bold.woff') format('woff'),
		url('Gilroy-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Gilroy';
	src: url('Gilroy-Light.eot');
	src:
		local('Gilroy Light'),
		local('Gilroy-Light'),
		url('Gilroy-Light.eot?#iefix') format('embedded-opentype'),
		url('Gilroy-Light.woff2') format('woff2'),
		url('Gilroy-Light.woff') format('woff'),
		url('Gilroy-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Gilroy';
	src: url('Gilroy-Semibold.eot');
	src:
		local('Gilroy Semibold'),
		local('Gilroy-Semibold'),
		url('Gilroy-Semibold.eot?#iefix') format('embedded-opentype'),
		url('Gilroy-Semibold.woff2') format('woff2'),
		url('Gilroy-Semibold.woff') format('woff'),
		url('Gilroy-Semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Gilroy';
	src: url('Gilroy-Medium.eot');
	src:
		local('Gilroy Medium'),
		local('Gilroy-Medium'),
		url('Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
		url('Gilroy-Medium.woff2') format('woff2'),
		url('Gilroy-Medium.woff') format('woff'),
		url('Gilroy-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Gilroy';
	src: url('Gilroy-MediumItalic.eot');
	src:
		local('Gilroy Medium Italic'),
		local('Gilroy-MediumItalic'),
		url('Gilroy-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('Gilroy-MediumItalic.woff2') format('woff2'),
		url('Gilroy-MediumItalic.woff') format('woff'),
		url('Gilroy-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Gilroy';
	src: url('Gilroy-SemiboldItalic.eot');
	src:
		local('Gilroy Semibold Italic'),
		local('Gilroy-SemiboldItalic'),
		url('Gilroy-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
		url('Gilroy-SemiboldItalic.woff2') format('woff2'),
		url('Gilroy-SemiboldItalic.woff') format('woff'),
		url('Gilroy-SemiboldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Gilroy';
	src: url('Gilroy-BoldItalic.eot');
	src:
		local('Gilroy Bold Italic'),
		local('Gilroy-BoldItalic'),
		url('Gilroy-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('Gilroy-BoldItalic.woff2') format('woff2'),
		url('Gilroy-BoldItalic.woff') format('woff'),
		url('Gilroy-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}
